Package: xfce4-mount-plugin / 1.1.3-2

Metadata

Package Version Patches format
xfce4-mount-plugin 1.1.3-2 3.0 (quilt)

This package has no patches.